@font-face {
	font-family: 'icomoon';
	src: url('icomoon.eot');
	src: url('icomoon.eot#iefix') format('embedded-opentype'),  url('icomoon.ttf') format('truetype'),  url('icomoon.woff') format('woff'),  url('icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
table {
	width: 100%;
	font-size: 1.2rem;
}
table.produkttabelle td {
	padding: 3px;
	vertical-align: middle;
	text-align: center;
}
table.produkttabelle p {
	font-size: 12px;
}
table.produkttabelle td {
	border: 1px dotted #15589e;
}
table.produkttabelle th {
	background-color: #F2982D;
}
table.produkttabelle th, table.produkttabelle tr td {
	padding: 5px;
}
table.produkttabelle th, table.produkttabelle tr:first-child td {
	padding: 5px;
	background-color: #80BDFF;
}
table.produkttabelle .hover {
	background-color: #E3EEDE;
	font-weight: bold;
}
.produkttabelle th {
	text-align: left;
}
.produkttabelle th.td-0 {
	text-align: left;
}
.produkttabelle td {
	text-align: left;
}
.produkttabelle td.td-0 {
	text-align: left;
}


@media only screen and (max-width: 600px) {
table.produkttabelle, table.produkttabelle thead, table.produkttabelle tbody, table.produkttabelle th, table.produkttabelle td, table.produkttabelle tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
table.produkttabelle tr:first-child {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
table.produkttabelle tr {
	border: 1px solid #ccc;
}
table.produkttabelle td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 70%;
	background-color: #B3D4FD;
}
table.produkttabelle td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 25%;
	padding-right: 10px;
	white-space: nowrap;
}
table.produkttabelle td:nth-of-type(1):before {
	content: "Zusatz für 1 L Eismix";
	padding: 15px 0;
}
table.produkttabelle td:nth-of-type(2):before {
	content: "1 kg €";
	padding: 15px 0;
}
table.produkttabelle td:nth-of-type(3):before {
	content: "4 kg €";
	padding: 15px 0;
}
table.produkttabelle td:nth-of-type(4):before {
	content: "kg* €";
	padding: 15px 0;
}
table.produkttabelle td:nth-of-type(5):before {
	content: "20 kg €";
	padding: 15px 0;
}
table.produkttabelle td:nth-of-type(6):before {
	content: "kg** €";
	padding: 15px 0;
}
table.produkttabelle td:nth-of-type(7):before {
	content: "Ansatz per Liter in €";
	padding: 15px 0;
}
.produkttabelle td {
	text-align: left;
}
.produkttabelle td.td-0 {
	text-align: left;
	background-color: #F2982D;
	font-weight: bold;
}
table.basket_items caption {
	width: 100%;
	display: block;
}
table.basket_items, table.basket_items thead, table.basket_items tbody, table.basket_items th, table.basket_items td, table.basket_items tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
table.basket_items thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
table.basket_items tr {
	border: 1px solid #ccc;
}
table.basket_items td {
	/* Behave  like a "row" */
	border: none;
	position: relative;
	padding-left: 30%;
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
}
table.basket_items td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 25%;
	padding-right: 10px;
	white-space: nowrap;
}
table.basket_items td:nth-of-type(1):before {
	content: "Nr.";
}
table.basket_items td:nth-of-type(2):before {
	content: "Artikel";
}
table.basket_items td:nth-of-type(3):before {
	content: "Preis";
}
table.basket_items td:nth-of-type(4):before {
	content: "MwSt.";
}
table.basket_items td:nth-of-type(5):before {
	content: "Anzahl";
}
table.basket_items td:nth-of-type(6):before {
	content: "löschen";
}
table.basket_items td:nth-of-type(7):before {
	content: "akt.";
}
.basket_items td {
	text-align: left;
	vertical-align: central;
	height: 48px;
}
.basket_items td.td-0 {
	text-align: left;
	font-weight: bold;
}
}
#adresse {
	display: none;
}
hr {
	position: relative !important;
	margin: 40px 0 !important;
	display: block !important;
	height: 1px;
	width: 100% !important;
	clear: both !important;
	border: none !important;
	border-top: 1px solid #95380f !important;
	overflow: visible !important;
}

hr:before {
	content: "" !important;
	left: 50% !important;
	position: absolute !important;
	width: 70px !important;
	height: 40px !important;
	top: -20px !important;
	margin-left: -35px !important;
	display: block !important;
	background: #F7F2DD !important;
}
td.wamrlphr1 hr:before {
	content: "" !important;
	left: 50% !important;
	position: absolute !important;
	width: 70px !important;
	height: 40px !important;
	top: -20px !important;
	margin-left: -35px !important;
	display: block !important;
	background: white !important;
}
.productBox4 hr:before {
	background: #F9F2D7;
}
hr:after {
	content: "\e900" !important;
	font-family: "icomoon" !important;
	position: absolute !important;
	left: 50% !important;
	color: #95380f !important;
	font-size: 32px !important;
	top: -20px !important;
	width: 70px !important;
	height: 40px !important;
	margin-left: -35px !important;
	display: block !important;
	text-align: center !important;
}
td.wamrlphr1 hr:after {
	content: "\e900" !important;
	font-family: "icomoon" !important;
	position: absolute !important;
	left: 50% !important;
	color: #95380f !important;
	font-size: 32px !important;
	top: -20px !important;
	width: 70px !important;
	height: 40px !important;
	margin-left: -35px !important;
	display: block !important;
	text-align: center !important;
}
.listwrap {

	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: column;
}
.listform {
	display: flex;
	flex: 1 0 100%;
	position: relative;

	-webkit-box-shadow: 1px 5px 10px -3px #000000;
	box-shadow: 1px 3px 10px -3px #000000;
	margin: 5px;

}
@media screen and (min-width: 600px) {

	.listform {
		display: flex;
		flex: 1 1 50%;
		position: relative;
	}
	.listwrap {

		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		flex-direction: row;
	}
}
@media screen and (min-width: 680px) {

	.listform {display: flex;
		flex: 0 1 calc(50% - 1em);
		position: relative;
	}
}
@media screen and (min-width: 980px) {

	.listform {display: flex;
		flex: 0 1 calc(33% - 1em);
		position: relative;
	}
}
.listform:after {
	content: '';
	height: 10px;

	display: block;
	background: url(schatten.png) top center no-repeat;
	background-size: 96% 100%;
	position: absolute;
	/* left: 5px; */
	bottom: 0px;

}

.productBox {
	border: 1px solid gray;
	-moz-box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: white;
	text-align: center;
	width: 100%;
}

.animated img {flex-shrink: 0;
}
.productcontent {

	min-height: 1px;
	padding: 5px;
}
.kaufen {
	background-color: #e0d7c3;
	padding: 10px;
	margin: -5px;
}
.variante {
	margin: -5px;
	padding: 20px;
	background-color: #f7eed9;
}

.productBox2 {
	width: 99%;
	margin: 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	border-radius: 5px;
	background: white;
	position: relative;
	color: white;
	border-radius: 3px;
	padding: 5%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
.productBox3 {
	width: 99%;
	margin: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	border-radius: 5px;
	background: white;
	position: relative;
	color: white;
	border-radius: 3px;
	padding: 5%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
.productBox4 {
	width: 99%;
	margin: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	background: white;
	position: relative;
	color: black;
	border-radius: 3px;
	border:1px dotted #c1bca7;
	padding: 5px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	background-image: url(../img/bg-boxen.png);
}
.tt-products h4, .tt-products h5 {
	text-transform: none;
}
.zahlung {
	width: 48%;
}


.productBox2:after {
	content: '';
	height: 10px;
	width: 100%;
	display: block;
	background: url(schatten.png) top center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	bottom: -10px;
}
.productBox3:after {
	content: '';
	height: 10px;
	width: 100%;
	display: block;
	background: url(schatten.png) top center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	bottom: -10px;
}
.productBox4:after {
	content: '';
	height: 10px;
	width: 100%;
	display: block;
	background: url(schatten.png) top center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	bottom: -10px;
}
.tx-powermail fieldset {
	width: 99%;
	margin: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	border-radius: 5px;
	background: white;
	position: relative;
	color: black;
	border-radius: 3px;
	padding: 20px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	background-image: url(../img/bg-boxen.png);
}
.tx-powermail fieldset:after {
	content: '';
	height: 10px;
	width: 100%;
	display: block;
	background: url(schatten.png) top center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	bottom: -10px;
}
.productBox p + a.detaillink {
	background: rgba(46,46,45,1);
	text-align: center;
	background: rgba(94,92,94,1);
	background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
	background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	color: white;
	border-radius: 3px;
	padding: 3% 7%;
	width: 100%;
	margin-top: 3%;
	margin-bottom: -6%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
}
.list-produkttitle {
	color: black;
}
.content span.list-price-tax {
	font-size: 26px;
	color: #FF0A7E;
}
.detailbutton {
	background: rgba(46,46,45,1);
	color: white;
	width: 100%;
	height: 35px;
}



@media screen and (max-width:680px) {
.productBox {
	width: 100%;

}
.zahlung {
	width: 100%;
}
.productBox a {

}
	table {font-size: 0.8em}
}
.pricebox {
	border: 1px solid #95380f;
	padding: 15px;
	text-align: center;
}
.pricebox .tax-notice {
	display: block;
	color: #aaaaaa;
}
.pricebox .tax-notice a {
	color: #aaaaaa;
	text-decoration: underline;
}
.pricebox .tax-notice a:hover, .pricebox .tax-notice a:focus {
	color: #aaaaaa;
	text-decoration: none;
}
.pricebox .regular-price {
	color: #cc2650;
	font-family: "Laila Bold";
	font-weight: normal;
	line-height: 1.4em;
	padding: 0.4em 6px 0.4em 0;
	font-size: 40px;
	color: black;
}
.pricebox .price .base-price {
	color: #535353;
}
.pricebox .button-wrap {
	text-align: center;
	vertical-align: bottom;
	padding-top: 15px;
}
.button-wrap-inner.clearfix {
	display: flex;
	justify-content: flex-end;
}
.pricebox .button-wrap .button-box-1 {
	display: inline-block;
	/* vertical-align: bottom; */
	display: flex;
	flex-direction: row;
	align-items: baseline;
	flex-wrap: wrap;
	align-content: flex-end;
	justify-content: space-evenly;
}
.pricebox .button-wrap .button-box-1 input {
	width: 50px;
	text-align: center;
}
.pricebox .button-wrap .button-box-2 {
	display: inline-block;
	vertical-align: bottom;
}

@media only screen and (min-width :580px) {
.pricebox {
	text-align: left;
}
.pricebox .button-wrap {
	text-align: right;
}
.pricebox .price-box-info {
	float: left;
	width: 50%;
}
.pricebox .price-box-buy {
	float: right;
	width: 50%;
}
}
video {width: 100%;
height: auto;}

#tt-products-single-36-color {width:80px;}
.tt-products-single {padding:15px;}
strong {color:#D72A73;}
